Upgrade Mandrake 10.1 to Mandriva 2005LE: Trouble

Just a word for the wise (I'll elaborate tonight or tomorrow): Don't simply upgrade Mandrake 10.1 to Mandriva 2005LE with an update in your sources and a simple "urpmi.update -a && urpmi --auto-select --auto", especially not when you're running LVM's. I'm getting "invalid block device" for perfectly normal block devices. Which means I can reinstall the complete system. Not funny. Stop laughing.

I mean it, stop laughing.

Comments

Comments powered by Disqus